/*png使用の場合
@import "ping.css";
*/

body{
	/*スクロールバー*/
	scrollbar-arrow-color:      #B3A794; /*矢印　　　*/
	scrollbar-3dlight-color:    #B3A794; /*外側┌　　*/
	scrollbar-darkshadow-color: #B3A794; /*外側　┘　*/
	scrollbar-face-color:       #E0D2BA; /*キーカラー*/
	scrollbar-highlight-color:  #E0D2BA; /*内側┌　　*/
	scrollbar-shadow-color:     #E0D2BA; /*内側　┘　*/
	margin: 0px;
	background-color: #4d0000;
}

/*
リンクカラー
a.link:link,a.link:visited,a.link:active
{
	font-family: "Osaka−等幅", "verdana", "sans-serif";
	font-size: 14px;
	color:#D6478F;
	text-decoration:none;
	}
a.link:hover
	{
	color:#FF47A2;
	text-decoration:none;
	}
*/
.bgR{
	background-color: #f3f3f3;
	background-image: url(../img/bg_R2.gif);
	background-repeat: repeat-y;
	background-position: right;
}

.copy{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	letter-spacing: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
}